.cms-menu-toggle {
  margin: 15px 0; }
  .cms-menu-toggle strong {
    background-color: #f5711e;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    padding: 0 15px;
    cursor: pointer;
    display: block; }
    .cms-menu-toggle strong:after {
      font-family: 'FontAwesome';
      content: "\f067";
      float: right;
      font-size: 20px;
      line-height: 40px; }

@media screen and (min-width: 641px) {
  .cms-menu-toggle {
    display: none; } }
.cms-menu-overlay {
  display: none;
  position: fixed;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 95;
  background: rgba(0, 0, 0, 0.5); }
  .cms-menu-active .cms-menu-overlay {
    display: block; }

.cms-menu-close {
  width: 50px;
  height: 50px;
  line-height: 50px;
  color: #000;
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  font-weight: 100;
  z-index: 1;
  display: block; }

@media screen and (min-width: 641px) {
  .cms-menu-close {
    display: none; } }
.cms-menu-wrapper {
  width: 300px;
  position: fixed;
  top: 0;
  left: -300px;
  transition: 0.3s all;
  z-index: 100;
  background: #fff;
  height: 100%;
  display: flex;
  flex-direction: column; }
  .cms-menu-active .cms-menu-wrapper {
    left: 0; }

@media screen and (min-width: 641px) {
  .cms-menu-wrapper {
    width: auto;
    position: static;
    display: block; } }
.cms-menu-header {
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: 1px solid #eee;
  font-weight: bold;
  font-size: 15px;
  position: relative;
  display: block; }

@media screen and (min-width: 641px) {
  .cms-menu-header {
    display: none; } }
.cms-menu {
  padding: 15px;
  flex: 0 1 auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

@media screen and (min-width: 641px) {
  .cms-menu {
    padding: 0; } }
.cms-menu__item {
  margin-bottom: 20px;
  font-size: 14px; }

.cms-menu__link {
  font-weight: bold;
  color: #f5711e;
  font-size: 16px;
  text-transform: uppercase; }
  .cms-menu__link:hover, .cms-menu__link:focus {
    color: #f5711e; }

.cms-menu__inner-list {
  margin: 0; }

.cms-menu__inner-item--all {
  display: none; }

.contact-sidebar p,
.contact-sidebar ul,
.contact-information p,
.contact-information ul {
  margin-bottom: 15px; }
.contact-sidebar ul,
.contact-information ul {
  list-style: disc;
  padding-left: 15px; }
.contact-sidebar a,
.contact-information a {
  text-decoration: underline; }
.contact-sidebar hr,
.contact-information hr {
  border: 1px solid #ddd;
  border-width: 1px 0 0 0; }

.contact-information .fa {
  color: #f5711e; }
.contact-information h3 {
  color: #f5711e;
  font-weight: bold;
  margin-top: 20px; }

.contact-sidebar .row {
  margin: 0; }
.contact-sidebar a {
  text-decoration: none; }

#contact-form {
  margin-bottom: 15px; }
  #contact-form legend,
  #contact-form .note {
    display: none; }
